/* No comment provided by engineer. */
"TextFieldStringValue_SomethingWentWrong" = "Coś poszło nie tak...";

"TextFieldStringValue_ApplicationCrashed" = "Program został nieoczekiwanie zakończony. Przepraszamy za niedogodności i prosimy o podanie szczegółowego opisu czynności wykonanych przed wystąpieniem problemu, żebyśmy mogli odnaleźć jego rozwiązanie.";

"TextFieldStringValue_ApplicationEncounteredException" = "Wystąpił błąd, ale program jest w stanie kontynuować pracę. Przepraszamy za niedogodności i prosimy o podanie szczegółowego opisu czynności wykonanych przed wystąpieniem problemu, żebyśmy mogli odnaleźć jego rozwiązanie.";

"TextFiledStringValue_ErrorOnLastExit" = "Błąd przy ostatnim zakończeniu";

"TextFieldStringValue_LastTimeCrash" = "Zeszłym razem %@ został zakończony błędem. Przepraszamy za niedogodności i prosimy o podanie szczegółowego opisu czynności wykonanych przed zakończeniem programu.";

"TextViewStringValue_FeedbackForm" = "Formularz opinii";

"TextFieldStringValue_FeedbackDescription" = "Proszę podać szczegółowy opis problemu, sugestię, raport lub pytanie w taki sposób, aby mogliśmy uzyskać jasny obraz żądania i maksymalnie skutecznie zreagować na niego.";

"StringValue_GatheringData" = "Zbieram dane...";

"StringValue_NothingToSend" = "Nie ma nic do wysłania";

"AlertMessage_FailedToSendReport" = "Wysłanie raportu nie powiodło się przez problem z połączeniem.";

"AlertDetailedText_Error" = "Sprawdż ustawienia zapory siecowej lub połączenie z Internetem i spróbuj ponownie.";

"AlertMessage_FeedbackSuccessfullySent" = "Opinia wysłana!";

"AlertMessage_CrashReportSuccessfullySent" = "Raport o awarii wysłany pomyślnie!";

"AlertMessage_ExceptionReportSuccessfullySent" = "Raport o wyjątku wysłany pomyślnie!";

"AlertDetailedText_ThanksYouMessage" = "Każdy raport zostanie zanalizowany, lecz nie wszystkie ządania dostaną bezpośrednią odpowiedź.\nDziękujemy za pomoc w ulepszaniu naszych produktów!";

"AlertTitle_CannotAttachFile" = "Niektóre pliki nie mogą być dołączone.";

"AlertMessage_CannotAttachFile" = "Przez ten reporter możesz przesłać do 100MB plików. Prosimy o przekazanie większych rzeczy przez serwisy udostępniania plików i podanie linków do nich w raporcie.";

"ButtonTitle_Cancel" = "Anuluj";

"ButtonTitle_TryAgain" = "Spróbuj ponownie";

"ButtonTitle_AttachFile" = "Dołącz Plik...";

"ButtonTitle_Attach" = "Załącz";

"WindowTitleStringValue" = "Reporter problemów %@";

"WindowTitleStringValue_Feedback" = "Opinie o %@";

"TextViewPlaceholderString_Feedback" = "Napisz wiadomość tutaj...";

"TextViewPlaceholderString_ProvideFeedback" = "Proszę wyrazić swoją opinię";

"TextViewPlaceholserString_Problem" = "Wpisz opis problemu i kroki prowadzące do jego odtworzenia...";

"TextFieldStringValue_IncorrectEmail" = "Niepoprawny E-mail";

// Updater
"UpdaterMessage_NewVersionAvailable" = "Jest dostępna nowa wersja (%@) %@ - obecnie masz %@. Zaktualizuj do najnowszej wersji, gdyż twój problem może być już naprawiony.";

"UpdaterTitle_NewVersionAvailable" = "Nowa wersja jest dostępna.";

"ButtonTitle_UpdateNow" = "Aktualizuj teraz";

// Feedback window
"TextFieldPlaceholder_DefaultEmail" = "ktośtam@gdzieśtam.pl";

"TextFieldPlaceholder_DefaultUserName" = "John Appleseed";

"TextFieldStringValue_RateApp" = "Oceń ten program:";

"ButtonTitle_SendSystemProfile" = "Wyślij anonimowy profil systemu";

"ButtonTitle_SendFeedback" = "Wyślij opinię";

"ButtonTitle_SendRequest" = "Wyślij żądanie";

"ButtonTitle_SendReport" = "Wyślij raport";

"PopUpItem_Feedback" = "Opinie";

"PopUpItem_Support" = "Żądaj wsparcia";

"PopUpItem_Bug" = "Zgłoś błąd";

// Problem window
"ButtonTitle_SystemProfileWillBeSent" = "Będzie wysłany anonimowy profil systemu";

"ButtonTitle_SystemProfileExplanation" = "To pomoże nam zaplanować nasz przyszły rozwój.";

"ButtonTitle_SendReportAndRelaunch" = "Wyślij i wznów program";

// Info Popover
"TabViewItemLabel_System" = "System";

"TabViewItemLabel_Console" = "Konsola";

"TabViewItemLabel_Crashes" = "Awarie";

"TabViewItemLabel_Preferences" = "Preferencje";

"TabViewItemLabel_Exception" = "Wyjątek";

"TextFieldStringValue_CollectingData" = "Zbieram dane...";

